Bug 610172 - lu_value_get_id() should report error instead of aborting
Summary: lu_value_get_id() should report error instead of aborting
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 17:19 UTC by Miloslav Trmač
Modified: 2011-01-10 19:19 UTC (History)
3 users (show)

Fixed In Version: libuser-0.57-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 609832
Environment:
Last Closed: 2011-01-10 19:19:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Miloslav Trmač 2010-09-07 18:08:24 UTC
Fixed in upstream commit 61ef6c3fdddf

Comment 2 Miloslav Trmač 2011-01-10 18:31:46 UTC
Fix released in rawhide libuser-0.57-1.fc15.


Note You need to log in before you can comment on or make changes to this bug.